import { b as BaseIconProps } from './BaseIcon-lVoIRPi1.js';
export { B as BaseIcon, a as BaseIconComponent, I as IconVariant } from './BaseIcon-lVoIRPi1.js';
import React from 'react';

declare const Backpack: React.FC<BaseIconProps>;

declare const BackpackAlt: React.FC<BaseIconProps>;

declare const BadgeDiscount: React.FC<BaseIconProps>;

declare const Barcode: React.FC<BaseIconProps>;

declare const Boxes: React.FC<BaseIconProps>;

declare const Calculator: React.FC<BaseIconProps>;

declare const Chest: React.FC<BaseIconProps>;

declare const CouponDiscount: React.FC<BaseIconProps>;

declare const DeliveryTruck: React.FC<BaseIconProps>;

declare const Discount: React.FC<BaseIconProps>;

declare const DoorSign: React.FC<BaseIconProps>;

declare const Drops: React.FC<BaseIconProps>;

declare const Filter: React.FC<BaseIconProps>;

declare const GameEdition: React.FC<BaseIconProps>;

declare const GameStore: React.FC<BaseIconProps>;

declare const Gift: React.FC<BaseIconProps>;

declare const GiftSolid1: React.FC<BaseIconProps>;

declare const GiftAlt: React.FC<BaseIconProps>;

declare const HandCart: React.FC<BaseIconProps>;

declare const Hot: React.FC<BaseIconProps>;

declare const ItemStore: React.FC<BaseIconProps>;

declare const Loobox: React.FC<BaseIconProps>;

declare const Megaphone: React.FC<BaseIconProps>;

declare const NftStore: React.FC<BaseIconProps>;

declare const Receipt: React.FC<BaseIconProps>;

declare const Scan: React.FC<BaseIconProps>;

declare const Shop: React.FC<BaseIconProps>;

declare const ShoppingBag: React.FC<BaseIconProps>;

declare const ShoppingBasket: React.FC<BaseIconProps>;

declare const ShoppingCart: React.FC<BaseIconProps>;

declare const ShoppingList: React.FC<BaseIconProps>;

declare const ShoppingTag: React.FC<BaseIconProps>;

declare const Target: React.FC<BaseIconProps>;

export { Backpack, BackpackAlt, BadgeDiscount, Barcode, BaseIconProps, Boxes, Calculator, Chest, CouponDiscount, DeliveryTruck, Discount, DoorSign, Drops, Filter, GameEdition, GameStore, Gift, GiftAlt, GiftSolid1, HandCart, Hot, ItemStore, Loobox, Megaphone, NftStore, Receipt, Scan, Shop, ShoppingBag, ShoppingBasket, ShoppingCart, ShoppingList, ShoppingTag, Target };
